Changeset 816


Ignore:
Timestamp:
Aug 22, 2006, 2:24:58 AM (15 years ago)
Author:
joshe
Message:

No longer need gthread library.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure

    r804 r816  
    188188        CFLAGS_GTK=`pkg-config gtk+-2.0 --cflags`
    189189        LDFLAGS_GTK=`pkg-config gtk+-2.0 --libs`
    190         if runcmd pkg-config gthread-2.0
    191         then
    192           CFLAGS_GTK="$CFLAGS_GTK `pkg-config gthread-2.0 --cflags`"
    193           LDFLAGS_GTK="$LDFLAGS_GTK `pkg-config gthread-2.0 --libs`"
    194         fi
    195190        if gettext_test
    196191        then
Note: See TracChangeset for help on using the changeset viewer.